[dbaccess:common.dbaccess]


[preorder:onedepo.db.preorder]
dbaccess = "ref:dbaccess"

[cart:onedepo.db.cart]
dbaccess = "ref:dbaccess"

[member:onedepo.db.member]
dbaccess = "ref:dbaccess"

[searchkey:onedepo.db.searchkey]
dbaccess = "ref:dbaccess"

[tag:onedepo.db.tag]
dbaccess = "ref:dbaccess"

[genre:onedepo.db.genre]
dbaccess = "ref:dbaccess"

[itembasic:onedepo.db.itembasic]
dbaccess = "ref:dbaccess"

[systeminfo:onedepo.db.systeminfo]
dbaccess = "ref:dbaccess"

[image:onedepo.db.image]
dbaccess = "ref:dbaccess"

[imgupd:onedepo.logic.imgupload]
image = "ref:image"

[header:onedepo.logic.header]
c_preorder = "ref:preorder"
c_cart    = "ref:cart"
c_member = "ref:member"
c_systeminfo = "ref:systeminfo"
imgupd = "ref:imgupd"

[sidemenu:onedepo.logic.sidemenu]
search = "ref:searchkey"
tag = "ref:tag"
genre = "ref:genre"
itembasic = "ref:itembasic"
actionChain = "ref:ActionChain"
